## keyman 15.0.228

=== debian/changelog ===
keyman (15.0.228-2) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 07 Apr 2022 17:45:15 +0200

keyman (15.0.213-1) unstable; urgency=medium

  * Consolidate source packages
    Closes: #1007123
  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 16 Mar 2022 11:15:54 +0100

keyman-config (14.0.287-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 11 Mar 2022 12:32:34 +0100

keyman-config (14.0.284-3) unstable; urgency=medium

  * Team upload
  * No-change rebuild against python-requests-cache 0.9.1-1
    - The build of keyman-config 14.0.284-1 failed. Hopefully we'll be
      more lucky this time.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 19 Jan 2022 12:50:32 +0100

keyman-config (14.0.284-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 14 Jan 2022 18:00:21 +0100

keyman-config (14.0.283-2) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 02 Dec 2021 12:02:35 +0100

keyman-config (14.0.282-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 29 Sep 2021 12:47:28 +0200

keyman-config (14.0.280-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 23 Aug 2021 17:38:22 +0200

keyman-config (14.0.276-2) experimental; urgency=medium

  * Team upload
  * Add libglib2.0-bin to keyman Depends (closes: #990226)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 23 Jun 2021 15:28:27 +0200

keyman-config (14.0.276-1) experimental; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 11 Jun 2021 14:43:46 +0200

keyman-config (14.0.273-1) experimental; urgency=medium

  * Keyman 14

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 26 Apr 2021 18:24:41 +0200

keyman-config (11.0.103-3) unstable; urgency=medium

  * Update maintainer to Debian Input Method Team

 -- Daniel Glassey <wdg@debian.org>  Tue, 15 Jan 2019 17:35:50 +0700

keyman-config (11.0.103-2) unstable; urgency=medium

  * add appstream file com.keyman.config.appdata.xml

 -- Daniel Glassey <wdg@debian.org>  Tue, 15 Jan 2019 17:15:09 +0700

keyman-config (11.0.103-1) unstable; urgency=medium

  * New upstream beta
  * fix download window problem
  * d/keyman.install icons for km-config application and .kmp files
       fixes appstream hints error reported on tracker
  * add d/keyman.sharedmimeinfo for .kmp files

 -- Daniel Glassey <wdg@debian.org>  Fri, 04 Jan 2019 15:39:51 +0700

keyman-config (11.0.101-1) unstable; urgency=medium

  * New upstream Keyman for Linux 11.0 beta 1
  * d/control standards 4.3.0 no changes
  * remove d/p missing_files.patch as files are in next upstream
  * d/watch update for beta/stable

 -- Daniel Glassey <wdg@debian.org>  Fri, 04 Jan 2019 01:26:45 +0700

keyman-config (10.99.69-2) unstable; urgency=medium

  * d/p/missing_files.patch: files missing from released source

 -- Daniel Glassey <wdg@debian.org>  Sat, 22 Dec 2018 21:56:13 +0700

keyman-config (10.99.69-1) unstable; urgency=medium

  * New upstream pre-release
  * Linux part of website is active to get keyboards for Linux
      in download window
  * uses website search API to find list of keyboards for
      bash completion in cl tools
  * installs keyboards into IBus when you install them
  * d/control change to section utils, Closes: #916350
  * remove webkit->webkit2 patch merged upstream

 -- Daniel Glassey <wdg@debian.org>  Thu, 20 Dec 2018 09:44:44 +0700

keyman-config (10.99.33-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5
    * and updated
  * Initial upload to Debian, Closes: #914781
  * d/patches patch from upstream git to move to WebKit2

 -- Daniel Glassey <wdg@debian.org>  Tue, 27 Nov 2018 15:56:13 +0700
