## keyman 15.0.235

=== debian/changelog ===
keyman (15.0.235-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Tue, 19 Apr 2022 19:08:18 +0200
