=== debian/changelog ===
keyman (15.0.269-1) unstable; urgency=medium

  * New upstream release.
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 29 Aug 2022 15:14:16 +0200

keyman (15.0.268-1) unstable; urgency=medium

  * New upstream release.
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 05 Aug 2022 17:31:36 +0200
