=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 
 export PYBUILD_NAME=keyman-config
 export PYBUILD_INSTALL_ARGS=--install-scripts=/usr/share/keyman-config/
+
+export KEYMAN_PKG_BUILD=1
 
 # xenial needs this to be explicit
 export LC_ALL=C.UTF-8
