## keyman 15.0.273

=== debian/changelog ===
keyman (15.0.273-1) unstable; urgency=medium

  * New upstream release.
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 28 Nov 2022 12:31:29 +0100

keyman (15.0.272-1) unstable; urgency=medium

  * New upstream release.
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 10 Nov 2022 17:37:24 +0100

keyman (15.0.271-1) unstable; urgency=medium

  * New upstream release.
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 19 Oct 2022 16:15:33 +0200

keyman (15.0.270-1) unstable; urgency=medium

  * New upstream release.
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Tue, 13 Sep 2022 11:20:25 +0200
