## keyman 15.0.274

=== debian/changelog ===
keyman (15.0.274-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 01 Dec 2022 20:41:32 +0100
