=== debian/changelog ===
keyman (16.0.138-4) unstable; urgency=medium

  * Team upload
  * debian/tests/control: Don't run autopkgtest on s390x

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 11 Feb 2023 18:39:13 +0100

keyman (16.0.138-3) unstable; urgency=medium

  * debian/tests/test-build: Fix autopkgtests

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 09 Feb 2023 12:18:47 +0100

keyman (16.0.138-2) unstable; urgency=medium

  * Team upload
  * debian/tests/control: Added missing autopkgtest dependency on
    pkg-config (closes: #1030815).

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 07 Feb 2023 20:34:35 +0100

keyman (16.0.138-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Include packaging path in Vcs-Git header.

  [ Eberhard Beilharz ]
  * New upstream release.
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 02 Feb 2023 10:53:17 +0100
