=== debian/control ===
--- 
+++ 
@@ -36,9 +36,9 @@
  xvfb,
  metacity,
  gawk,
-Standards-Version: 4.6.0
-Vcs-Git: https://github.com/keymanapp/keyman.git
-Vcs-Browser: https://github.com/keymanapp/keyman
+Standards-Version: 4.6.1
+Vcs-Git: https://github.com/keymanapp/keyman.git -b stable-16.0 [linux/debian]
+Vcs-Browser: https://github.com/keymanapp/keyman/tree/stable-16.0/linux/debian
 Homepage: https://www.keyman.com
 Rules-Requires-Root: binary-targets
 
@@ -86,6 +86,7 @@
  python3-bs4,
  python3-gi,
  python3-sentry-sdk (>= 1.1) | python3-raven,
+ dbus-x11,
  ${misc:Depends},
  ${python3:Depends},
 Description: Keyman for Linux configuration
