=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,8 @@
 # xenial needs this to be explicit
 export LC_ALL=C.UTF-8
 
+include /usr/share/dpkg/pkg-info.mk
+
 # Unfortunately dh-python 3.20180325 (bionic) doesn't provide the virtual dh-sequence-python3
 # package, so we'll have to pass --with-python3 here
 %:
@@ -19,23 +21,23 @@
 
 override_dh_auto_configure:
 	# keymankeyboardprocessor
-	cd common/core/desktop && \
+	cd core && \
 		./build.sh configure -- --wrap-mode=nodownload --prefix=/usr --sysconfdir=/etc \
 			--localstatedir=/var --libdir=lib/$(DEB_TARGET_MULTIARCH) \
 			--libexecdir=lib/$(DEB_TARGET_MULTIARCH)
 	# ibus-keyman
 	cd linux/ibus-keyman && \
 		cp -f ../../VERSION.md VERSION && \
-		export KEYMAN_PROC_CFLAGS="-I$(CURDIR)/common/core/desktop/build/arch/release/include -I$(CURDIR)/common/core/desktop/include" && \
-		export KEYMAN_PROC_LIBS="-L$(CURDIR)/common/core/desktop/build/arch/release/src -lkmnkbp0" && \
-		export PKG_CONFIG_PATH=$(CURDIR)/common/core/desktop/build/arch/release/meson-private && \
+		export KEYMAN_PROC_CFLAGS="-I$(CURDIR)/core/build/arch/release/include -I$(CURDIR)/common/include -I$(CURDIR)/core/include" && \
+		export KEYMAN_PROC_LIBS="-L$(CURDIR)/core/build/arch/release/src -lkmnkbp0" && \
+		export PKG_CONFIG_PATH=$(CURDIR)/core/build/arch/release/meson-private && \
 		./autogen.sh && \
 		./configure --prefix=/usr
 	# keyman-config
 
 override_dh_auto_build:
 	# keymankeyboardprocessor
-	cd common/core/desktop && ./build.sh build
+	cd core && ./build.sh build
 	# ibus-keyman
 	cd linux/ibus-keyman && make
 	# keyman-config
@@ -48,7 +50,7 @@
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	# keymankeyboardprocessor
-	cd common/core/desktop && ./build.sh tests
+	cd core && ./build.sh tests
 	# ibus-keyman
 	cd linux/ibus-keyman && make check VERBOSE=1
 	# keyman-config
@@ -58,7 +60,7 @@
 override_dh_auto_install:
 	# keymankeyboardprocessor
 	install -d $(CURDIR)/debian/tmp
-	cd common/core/desktop && DESTDIR=$(CURDIR)/debian/tmp ./build.sh install
+	cd core && DESTDIR=$(CURDIR)/debian/tmp ./build.sh install
 	# ibus-keyman
 	cd linux/ibus-keyman && make install DESTDIR=$(CURDIR)/debian/tmp
 	# keyman-config
