=== debian/tests/control ===
Tests: test-build
Depends: @,
 build-essential,
 pkg-config,
Architecture: any
