## keyman 16.0.141

=== debian/changelog ===
keyman (16.0.141-1) unstable; urgency=medium

  * Work around mips64el build failure (#1041499)
  * New upstream release.
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 27 Jul 2023 16:30:04 +0200
