## keyman 16.0.144

=== linux/keyman-config/Makefile ===
--- 
+++ 
@@ -35,8 +35,9 @@
 	rm -f /usr/local/bin/km-package-uninstall
 
 clean:
-	-rm -rf dist make_deb build keyman_config/version.py *.egg-info __pycache__ \
-		keyman_config/standards/lang_tags_map.py
+	-rm -rf dist make_deb build *.egg-info keyman_config/version.py
+	-find . \( -name __pycache__ -o -name keyman-config.mo \) -exec rm -rf {} +
+	-[ -z "$(KEYMAN_PKG_BUILD)" ] && rm -rf keyman_config/standards/lang_tags_map.py
 
 devdist: version
 	python3 setup.py egg_info -b.`TZ=UTC git log -1 --pretty=format:%cd --date=format-local:%Y%m%d%H%M` sdist
