=== debian/changelog ===
keyman (16.0.144-1) unstable; urgency=medium

  [Dandan Zhang]
  * Add support for loong64 (closes: #1057134)

  [Eberhard Beilharz]
  * New upstream release.
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 01 Dec 2023 14:59:28 +0100

keyman (16.0.143-1) unstable; urgency=medium

  * Fix failure to build source after successful build (Closes #1046776)
  * New upstream release.
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 22 Nov 2023 15:24:59 +0100
