=== debian/control ===
--- 
+++ 
@@ -105,7 +105,7 @@
  information about Keyman keyboard packages.
 
 Package: libkmnkbp-dev
-Architecture: amd64 arm64 armel armhf i386 mipsel mips64el ppc64el riscv64
+Architecture: amd64 arm64 armel armhf i386 loong64 mipsel mips64el ppc64el riscv64
 Section: libdevel
 Depends:
  libkmnkbp0-0 (= ${binary:Version}),
@@ -129,7 +129,7 @@
  This package contains development headers and libraries.
 
 Package: libkmnkbp0-0
-Architecture: amd64 arm64 armel armhf i386 mipsel mips64el ppc64el riscv64
+Architecture: amd64 arm64 armel armhf i386 loong64 mipsel mips64el ppc64el riscv64
 Section: libs
 Pre-Depends:
  ${misc:Pre-Depends},
@@ -155,7 +155,7 @@
  and applies rules from compiled Keyman keyboard files.
 
 Package: ibus-keyman
-Architecture: amd64 arm64 armel armhf i386 mipsel mips64el ppc64el riscv64
+Architecture: amd64 arm64 armel armhf i386 loong64 mipsel mips64el ppc64el riscv64
 Depends:
  ibus (>= 1.3.7),
  sudo,
