## keyman 16.0.145

=== debian/changelog ===
keyman (16.0.145-1) unstable; urgency=medium

  [Jeremy Bicha]
  * Build with webkitgtk 4.1 instead of 4.0  (closes: #1061396)
  * New upstream release.
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 01 Feb 2024 12:58:00 +0100
