=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  bash-completion,
  debhelper (>= 11),
  dh-python,
- gir1.2-webkit2-4.0,
+ gir1.2-webkit2-4.1 | gir1.2-webkit2-4.0,
  ibus,
  liblocale-gettext-perl,
  perl,
@@ -81,7 +81,7 @@
 Architecture: all
 Depends:
  dconf-cli,
- gir1.2-webkit2-4.0,
+ gir1.2-webkit2-4.1 | gir1.2-webkit2-4.0,
  keyman-engine,
  python3-bs4,
  python3-gi,
