## keyman 17.0.279

=== debian/changelog ===
keyman (17.0.279-1) unstable; urgency=medium

  * Add libicu-dev dependency to libkeymancore-dev (closes: #1064915)
  * New upstream release.
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 29 Feb 2024 19:17:08 +0100

keyman (17.0.274-1) unstable; urgency=medium

  * Fix autopkg tests
  * New upstream release.
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 23 Feb 2024 15:45:13 +0100

keyman (17.0.272-1) unstable; urgency=medium

  * New upstream release.
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 21 Feb 2024 16:36:14 +0100
