=== debian/control ===
--- 
+++ 
@@ -7,12 +7,23 @@
  Eberhard Beilharz <eb1@sil.org>,
 Build-Depends:
  bash-completion,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
+ gawk,
  gir1.2-webkit2-4.1 | gir1.2-webkit2-4.0,
  ibus,
+ libevdev-dev,
+ libgtk-3-dev,
+ libibus-1.0-dev (>= 1.2),
+ libicu-dev,
+ libjson-glib-dev (>= 1.4.0),
  liblocale-gettext-perl,
+ libsystemd-dev,
+ meson (>= 0.53),
+ metacity,
+ ninja-build,
  perl,
+ pkg-config,
  python3-all (>= 3.5),
  python3-dbus,
  python3-gi,
@@ -22,23 +33,15 @@
  python3-pil,
  python3-pip,
  python3-qrcode,
- python3-sentry-sdk (>= 1.1) | python3-raven,
+ python3-requests-cache,
  python3-requests,
- python3-requests-cache,
+ python3-sentry-sdk (>= 1.1),
  python3-setuptools,
- meson (>= 0.45),
- ninja-build,
- libgtk-3-dev,
- libibus-1.0-dev (>= 1.2),
- libjson-glib-dev (>= 1.4.0),
- pkg-config,
  xserver-xephyr,
  xvfb,
- metacity,
- gawk,
-Standards-Version: 4.6.1
-Vcs-Git: https://github.com/keymanapp/keyman.git -b stable-16.0 [linux/debian]
-Vcs-Browser: https://github.com/keymanapp/keyman/tree/stable-16.0/linux/debian
+Standards-Version: 4.6.2
+Vcs-Git: https://github.com/keymanapp/keyman.git -b beta [linux/debian]
+Vcs-Browser: https://github.com/keymanapp/keyman/tree/beta/linux/debian
 Homepage: https://www.keyman.com
 Rules-Requires-Root: binary-targets
 
@@ -55,9 +58,9 @@
 Description: Type in your language with Keyman for Linux
  Keyman makes it possible for you to type in over 2,000 languages on Windows,
  macOS, Linux, iPhone, iPad, Android tablets and phones, and even instantly
- in your web browser. With the world’s most powerful keyboarding engine,
+ in your web browser. With the world's most powerful keyboarding engine,
  intuitive and rapid text input is now possible in your language, and for
- over 99% of the global population’s mother tongues!
+ over 99% of the global population's mother tongues!
  .
  Originally created in 1993 to type Lao on Windows, Keyman is now a free and
  open source keyboarding platform which allows anyone to write a keyboard
@@ -85,7 +88,7 @@
  keyman-engine,
  python3-bs4,
  python3-gi,
- python3-sentry-sdk (>= 1.1) | python3-raven,
+ python3-sentry-sdk (>= 1.1),
  dbus-x11,
  ${misc:Depends},
  ${python3:Depends},
@@ -104,12 +107,15 @@
  This package contains the Python module to install, uninstall and view
  information about Keyman keyboard packages.
 
-Package: libkmnkbp-dev
+Package: libkeymancore-dev
 Architecture: amd64 arm64 armel armhf i386 loong64 mipsel mips64el ppc64el riscv64
 Section: libdevel
 Depends:
- libkmnkbp0-0 (= ${binary:Version}),
- ${misc:Depends},
+ libicu-dev,
+ libkeymancore1 (= ${binary:Version}),
+ ${misc:Depends},
+Conflicts: libkmnkbp-dev
+Replaces: libkmnkbp-dev
 Multi-Arch: same
 Description: Development files for Keyman keyboard processing library
  Originally created in 1993 to type Lao on Windows, Keyman is now a free and
@@ -123,12 +129,12 @@
  Keyboard layouts are distributed through an open catalog to all major desktop
  and mobile platforms.
  .
- The Keyman keyboardprocessor library processes input from input method engines
+ The Keyman core library processes input from input method engines
  and applies rules from compiled Keyman keyboard files.
  .
  This package contains development headers and libraries.
 
-Package: libkmnkbp0-0
+Package: libkeymancore1
 Architecture: amd64 arm64 armel armhf i386 loong64 mipsel mips64el ppc64el riscv64
 Section: libs
 Pre-Depends:
@@ -138,6 +144,8 @@
  ${shlibs:Depends},
 Suggests:
  keyman,
+Conflicts: libkmnkbp0-0
+Replaces: libkmnkbp0-0
 Multi-Arch: same
 Description: Keyman keyboard processing library
  Originally created in 1993 to type Lao on Windows, Keyman is now a free and
@@ -151,15 +159,15 @@
  Keyboard layouts are distributed through an open catalog to all major desktop
  and mobile platforms.
  .
- The Keyman keyboardprocessor library processes input from input method engines
+ The Keyman core library processes input from input method engines
  and applies rules from compiled Keyman keyboard files.
 
 Package: ibus-keyman
 Architecture: amd64 arm64 armel armhf i386 loong64 mipsel mips64el ppc64el riscv64
 Depends:
  ibus (>= 1.3.7),
- sudo,
- libkmnkbp0-0 (= ${binary:Version}),
+ libkeymancore1 (= ${binary:Version}),
+ keyman-system-service (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
 Provides:
@@ -181,3 +189,24 @@
  .
  This package provides the Keyman IM engine for IBus. With this module, you
  can use keyboard layouts designed for Keyman under the IBus platform.
+
+Package: keyman-system-service
+Architecture: any
+Depends:
+  libevdev2,
+  ${misc:Depends},
+  ${shlibs:Depends},
+Description: System service for Keyman
+ Originally created in 1993 to type Lao on Windows, Keyman is now a free and
+ open source keyboarding platform which allows anyone to write a keyboard
+ layout for their language. Keyman is available for many platforms, including
+ Windows, macOS, iOS, Android, Linux and the web.
+ .
+ Keyboard layouts are defined with a clear and easy to understand keyboard
+ grammar. Keyman's contextual input model means keyboard layouts can be
+ intelligent and make it simple to type even the most complex languages.
+ Keyboard layouts are distributed through an open catalog to all major desktop
+ and mobile platforms.
+ .
+ This package provides a DBus/systemd system service as a helper for
+ running Keyman with Wayland.
