=== debian/changelog ===
keyman (17.0.295-1) unstable; urgency=medium

  * Remove ibus-keyman.post{inst,rm} (closes: #1034040)
  * New upstream release.
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 27 Mar 2024 17:14:32 +0100
