## keyman 17.0.332

=== linux/Makefile ===
--- 
+++ 
@@ -16,8 +16,8 @@
 	./scripts/build.sh
 
 tmpinstall: reconf
-	INSTALLDIR="/tmp/kmfl" ./scripts/build.sh
-	INSTALLDIR="/tmp/kmfl" ./scripts/install.sh
+	INSTALLDIR="/tmp/keyman" ./scripts/build.sh
+	INSTALLDIR="/tmp/keyman" ./scripts/install.sh
 
 install: # run as sudo
 	SUDOINSTALL="yes" ./scripts/install.sh
@@ -32,7 +32,7 @@
 	./scripts/dist.sh
 
 tmpsources:
-	PKG_CONFIG_PATH="../keyboardprocessor/arch/release/meson-private" ./scripts/dist.sh
+	PKG_CONFIG_PATH="../../core/build/arch/release/meson-private" ./scripts/dist.sh
 
 origdist:
 	./scripts/dist.sh origdist
@@ -54,10 +54,8 @@
 
 check:
 	cd keyman-config && ./run-tests.sh
-	cd ibus-keyman && make check
+	cd ibus-keyman && ./build.sh test
 
-tmpcheck:
-	cd keyman-config && ./run-tests.sh
-	cd build-ibus-keyman && make check
+tmpcheck: check
 
 tests: check
