=== debian/changelog ===
keyman (17.0.332-1ubuntu1) plucky; urgency=medium

  * Build with -std=c++17.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Jan 2025 12:11:36 +0100

keyman (17.0.332-1build1) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2025 08:36:49 +0100

keyman (17.0.332-1) unstable; urgency=medium

  * set environment variable for rendering of downloads dialog (#12617)
  * add `keymanFacename` to .ldml file (#12283)
  * ignore exceptions trying to install cache (#11885)
  * New upstream release.

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 11 Dec 2024 15:53:59 +0100
