=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
  pkgconf,
  python3-all (>= 3.5),
  python3-dbus,
+ python3-fonttools,
  python3-gi,
  python3-lxml,
  python3-magic,
@@ -90,6 +91,7 @@
  gir1.2-webkit2-4.1 | gir1.2-webkit2-4.0,
  keyman-engine,
  python3-bs4,
+ python3-fonttools,
  python3-gi,
  python3-packaging,
  python3-sentry-sdk (>= 1.1),
