=== debian/changelog ===
keyman (17.0.335-1) unstable; urgency=medium

  * New upstream release.

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 06 Feb 2025 10:33:00 +0100
